"Not ready": es necesario Endpoint Security o AutoUpdate

Sophos Central Migration Tool requiere que Sophos Enterprise Console y Sophos AutoUpdate estén instalados y activos en el equipo que desea migrar. Si no se puede detectar cualquiera de los dos, verá el error “The migration requires that you install Sophos Enterprise Console” o “The migration requires that you install Sophos AutoUpdate”.

Para resolver el problema, vuelva a proteger el equipo.

  1. En Sophos Enterprise Console, seleccione los ordenadores que desea volver a proteger, haga clic con el botón derecho y, a continuación, haga clic en Proteger ordenadores.
  2. Siga los pasos del Asistente para proteger ordenadores.

    Recuerde que no debe seleccionar ninguna de las funciones no compatibles con Sophos Central, como el software de cifrado, el firewall o el control de parches.